Info<< "\nReading coefficientsAndConstants" << endl;

IOdictionary coefficientsAndConstants
(
    IOobject
    (
        "coefficientsAndConstants",
        runTime.constant(),
        mesh,
        IOobject::MUST_READ_IF_MODIFIED,
        IOobject::NO_WRITE
    )
);

const dimensionedScalar za(coefficientsAndConstants.lookup("za"));
const dimensionedScalar h(coefficientsAndConstants.lookup("h"));
const dimensionedScalar timeDerCoef(coefficientsAndConstants.lookup("dUadtCoefficient"));
const dimensionedScalar  alpha0(coefficientsAndConstants.lookup("alpha0"));
const dimensionedScalar  beta(coefficientsAndConstants.lookup("beta"));
