#include "fvCFD.H"

int main(int argc, char *argv[])
{
    #include "setRootCase.H"
    #include "createTime.H"
    #include "createMesh.H"
    #include "createFields.H"
    #include "readCoefficientsAndConstants.H"
    
  while (runTime.loop())
  {
        

            forAll(eta, cellID)
            {     
              double x = mesh.C()[cellID].component(0);
              double y = mesh.C()[cellID].component(1);
        
              eta[cellID] = alpha0.value()*Foam::exp(-beta.value()*(sqr(x-0.5*length.value()) + sqr(y-0.5*breadth.value() ) ) );  

            
            }
             
    runTime.write();
  }
  
    return 0;
}
