Info<< "\nReading coefficientsAndConstants" << endl;

IOdictionary coefficientsAndConstants
(
    IOobject
    (
        "coefficientsAndConstants",
        runTime.constant(),
        mesh,
        IOobject::MUST_READ_IF_MODIFIED,
        IOobject::NO_WRITE
    )
);


const dimensionedScalar  alpha0(coefficientsAndConstants.lookup("alpha0"));
const dimensionedScalar  beta(coefficientsAndConstants.lookup("beta"));
const dimensionedScalar  length(coefficientsAndConstants.lookup("length"));
const dimensionedScalar  breadth(coefficientsAndConstants.lookup("breadth"));
